运行deepspeech内存泄漏
沙丁鱼06 发布于2019-02-11 13:48 浏览:186 回复:11
1
收藏

手动安装,和docker都实验了。ubuntu 14,16,18三个版本都实验了,paddlepaddle cpu gpu都试验了,0.10,0.14,1.2.1都试验了。全都是内存泄漏。训练参数gru/rnn,test_off,layer size,batchsize这些参数全都切换过。

有知道为什么的吗?

收藏
点赞
1
个赞
共11条回复 最后由junjun_315回复于2019-02-22 21:35
#12junjun_315回复于2019-02-22 21:35:14

”我想试试编译paddle:latest-dev“是想编译镜像么?还是想使用paddle的镜像来编译最新版本的代码? 关于github clone代码可以考虑直接下zip,可能能稳定一些 

0
#11沙丁鱼06回复于2019-02-20 21:14:50

版主请把这个问题删除了吧,现在又没法复现了。

0
#10沙丁鱼06回复于2019-02-18 20:26:36

有没有人能回答一下?deepspeech是不是只能跑在paddlepaddle==0.14下面?

0
#9沙丁鱼06回复于2019-02-18 14:00:20

没有人遇到这个情况吗?难道是我的环境问题吗?

0
#8沙丁鱼06回复于2019-02-15 16:11:36

没有人遇到这个问题吗?

0
#7沙丁鱼06回复于2019-02-15 16:11:16

没有人遇到这个问题吗?

0
#6沙丁鱼06回复于2019-02-15 09:11:06

有人知道为什么吗?

0
#5彦丶子凡回复于2019-02-12 16:21:09

从github 上是真的慢啊

 

0
#4沙丁鱼06回复于2019-02-12 10:23:36

我想试试编译paddle:latest-dev,从github.com往回git clone源代码太慢了,国内有源吗?

0
#3沙丁鱼06回复于2019-02-11 14:12:13

再补充一下:GPU版本用的都是post87。

0
#2沙丁鱼06回复于2019-02-11 13:59:35

因为python3取消了v2版本,所以目前都是用python2.7试验的。

0
TOP
切换版块